body{
	font-family: arial;
	font-size: 13px;
	color: #4D4D4D;
}
.row{
	margin: 0;
}
p{
	font-size: 15px;
}
.clear{
	clear: both;
}
#header{
	position: fixed;
    z-index: 99;
    width: 100%;
    background: #fff;
}
#main{
	padding-top: 140px;
}
#header .navbar-default{
	margin-bottom: 0;
}
#header .navbar-toggle{
	float: left;
	border: none;
	margin-right: 0;
}
#header .navbar-toggle:hover,#header .navbar-toggle:focus{
	background: transparent;
}
#header .navbar-default .navbar-toggle .icon-bar{
	width: 29px;
	height: 6px;
	background: #002C92;
}
.navbar-toggle .icon-bar+.icon-bar{
	margin-top: 2px;
}
.navbar-default{
	border: 0;
	background: #fff;
}
.navbar-brand{
	height: auto;
	padding: 30px 15px;
}
.nav-main{
	margin: 0 -30px;
	float: right;
}
.nav-main.navbar-nav>li>a{
	padding: 20px 14px;
	color: #545454;
	font-size: 15px;
	font-family: Helvetica;
}
.nav-main.navbar-nav>li>a{
	text-transform: uppercase;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
	background-color: #002793;
	color: #fff;
}
.header-logo2{
	float: right;
	padding: 30px 0 30px 25px;
}
#header .navbar-form,#header .navbar-right{
	margin: 15px 0 15px;
}
#header .navbar-form{
	height: 29px;
	border: 1px solid #002793;
	border-bottom: 1px solid #002793;
	padding: 0;
	margin: 15px 8px 15px;
	border-radius: 6px;
}
#header .navbar-form .form-control{
	border: none;
	box-shadow: none;
	-webkit-box-shadow: none;
	height: 27px;
	font-size: 13px;
	color: #8A8A8A;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
}
#header .navbar-form .form-control:focus{
	box-shadow: none;
	-webkit-box-shadow: none;
}
#header .navbar-form .btn-default{
	border: none;
	margin-right: -1px;
	height: 28px;
	background-color: #002C92;
	padding: 3px 8px;
	border-radius: 0;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 6px;
}
#header .navbar-right>li{
	margin-right: 8px;
}
#header .navbar-right>li:last-child{
	margin-right: 0;
}
#header .navbar-right>li>a{
	height: 29px;
	width: 29px;
	padding: 5px;
	text-align: center;
	background: #002793;
	color: #fff;
	font-weight: bold;
	border-radius: 6px;
}
.nav-main .dropdown-menu{
	border: none;
	border-radius: inherit;
	padding: 0;
	background: #002793;
}
.nav-main .dropdown-menu>li>a{
	padding: 10px 20px;
	color: #fff;
	border-bottom: 1px solid #fff;
}
.nav-main .dropdown-menu>li>a:focus, .nav-main .dropdown-menu>li>a:hover{
	background: transparent;
}
.nav-main .dropdown-menu>li:last-child>a{
	border-bottom: none;
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img{
	width: 100%;
}
.glyphicon-chevron-left:before,.glyphicon-chevron-right:before{
	content: normal;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{
	left: 40px;
	margin-left: 0;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{
	right: 40px;
	margin-right: 0;
}
.carousel-control{
	width: 26px;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev{
	width: 26px;
	height: 51px;
}
.carousel-caption{
	position: relative;
	margin-top: -352px;
	text-align: left;
	width: 372px;
	/*height: 362px;*/
	background: rgba(17,17,17,.5);
	padding: 15px;
	z-index: 1;
}
.carousel-caption h4{
	font-size: 35px;
}
.carousel-caption p{
	font-size: 25px;
	margin-bottom: 40px;
	line-height: 1.3;
}
.carousel-caption a{
	width: 125px;
	height: 40px;
	padding: 9px 15px;
	text-align: center;
	color: #fff;
	border: 2px solid #fff;
	font-size: 14px;
	font-weight: bold;
}
.carousel-caption a:hover,.carousel-caption a:focus{
	text-decoration: none;
}
.carousel-inner>.item>a>.img, .carousel-inner>.item>.img{
	width: 100%;
}
.carousel-indicators{
	width: auto;
	left: inherit;
	margin-left: 15px;
}
.carousel-indicators li{
	background-color: #666;
	width: 13px;
	height: 13px;
	margin: 0;
	margin-right: 15px;
}
.carousel-indicators .active{
	background-color: #002C92;
	width: 13px;
	height: 13px;
	margin-right: 15px;
}
.bcover{
    content: '';
    position: absolute;
    width: 100%;
    height: 150px;
    bottom: 0;
    background: url(../images/bcover.png) repeat-x;
    background-size: 100% 152px;
    z-index: 0;
}
.bcover-bottom {
    position: relative;
    width: 100%;
    height: 155px;
    background: url(../images/bcover_bottom.png) repeat-x;
    background-size: 100% 152px;
    z-index: 0;
    margin-top: 0;
    background-color: #efefef;
    background-position: 0 3px;
}
.main{
	background: #efefef;
	padding-bottom: 50px;
}
.main p a{
	color: #666666;
}
.main p a:hover,.main p a:focus{
	color: #002893;
	text-decoration: none;
}
.index .main{
	padding-bottom: 50px;
}
.index-btn .col-md-4{
	padding: 0 31px;
	margin-bottom: 50px;
	height: 347px;
}
.index-btn .col-md-4 a:hover,.index-btn .col-md-4 a:focus{
	text-decoration: none;
}
.index-btn .media h4{
	font-size: 20px;
	color: #002C92;
	font-weight: bold;
}
.index-btn .media .media-body{
	font-size: 15px;
	color: #666;
}
.index-bottom{
	margin-top: 10px;
	margin-bottom: 30px;
}
.index-bottom-wrap{
	border: 1px solid #EEEEEE;
	height: 211px;
	padding: 15px 18px;
	position: relative;
	margin: 0 0 20px;
}
.index-bottom-wrap h1 a{
	position: inherit;
	color: #333333;
	background: transparent;
	padding: 0;
}
.index-bottom-wrap h1{
	padding: 0 0 10px 0;
	border-bottom: 4px solid #00468C;
	font-size: 20px;
	font-weight: bold;
	margin-top: 0;
	display: inline-block;
}
.index-bottom-wrap div{
	color: #002C92;
	font-size: 15px;
	font-weight: bold;
}
.index-bottom-wrap p{
	font-size: 15px;
	line-height: 1.2;
	color: #666666;
}
.index-bottom-wrap a{
	position: absolute;
	right: 0;
	bottom: 0;
	display: inline-block;
	color: #FFFFFF;
	font-size: 20px;
	padding: 10px;
	background: #888888;
}
.index-bottom-wrap a:hover,.index-bottom-wrap a:focus{
	text-decoration: none;
}
.business-map{
	height: 350px;
	background: #EEEEEE;
	margin-top: 42px;
}
.business-map h1{
	font-size: 20px;
	margin-top: 0;
	padding-top: 30px;
	margin-bottom: 50px;
	font-weight: 600;
	color: #4D4D4D;
}
#footer{
	background: #333;
}
#footer .footer-nav h4{
	margin-top: 40px;
}
#footer .footer-nav h4,#footer .footer-nav h4 a{
	font-size: 15px;
	color: #fff;
	font-weight: bold;
}
#footer .footer-nav h4:after{
	content: "";
	display: block;
	height: 1px;
	background: #fff;
	margin-top: 18px;
	margin-left: -10px;
	margin-right: -10px;
}
.footer-nav{
	padding: 10px 0 50px;
}
.footer-nav ul{
	padding-left: 0;
}
.footer-nav ul>li{
	list-style: none;
}
.footer-nav ul>li>a{
	color: #fff;
	font-size: 14px;
	display: block;
}
.footer-img{
	padding: 0 10px 50px;
}
.footer-img a{
	display: inline-block;
	margin: 0 8px;
}
.footer-col{
	float: left;
	width: 20%;
}
.contact-icon{
	position: fixed;
	right: 15px;
	display: block;
	top: 50%;
	margin-top: -36px;
	z-index: 999;
}
.middle-slide-son img{
	position: relative;
}
.middle-slide-son .slide-txt{
	position: absolute;
	z-index: 1;
	bottom: 30px;
	text-align: left;
    width: 372px;
    height: 362px;
    background: rgba(17,17,17,.5);
    padding: 15px;
}
.banner{
    width: 100%;
   	overflow: hidden;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
}
.banner .container{
	position: absolute;
	z-index:98;
	top:0;
	right:50%;
	margin: 0 -575px;
}
.banner .container img{
	position: absolute;
	right: 25px;
	top: 25px;
	width: auto;
}
.banner img{
	width: 100%;
}


select.form-control{
	background: #fff url(../images/select_btn.png) no-repeat center right;
	appearance:none;
	-moz-appearance:none;
	-webkit-appearance:none;
}
.form-horizontal .form-group.no-mar{
	margin-left: 0;
	margin-right: 0;
}
.enquiry .form-horizontal .security-wrap .control-label{
	color: #002893;
}
.security{
	padding: 7px 0;
}
.send{
	width: 100%;
	height: 50px;
	background: #888;
	font-size: 25px;
	color: #fff;
	font-weight: bold;
	border-radius: 0;
	margin-top: 15px;
	border: 1px solid transparent;
}
.send:hover,.send:focus{
	background: #888;
	color: #fff;
	border: 1px solid transparent;
}
h1{
	font-size: 40px;
	color: #002893;
	font-weight: bold;
	margin-top: 0;
}
h2{
	font-size: 22px;
	color: #002893;
	font-weight: bold;
	margin-top: 0;
}
.toys h2{
	font-size: 25px;
}
h3{
	font-size: 20px;
	color: #002893;
	font-weight: bold;
	margin-top: 0;
}
.breadcrumb{
	background: #efefef;
	padding: 8px 0;
	color: #666666;
	font-size: 15px;
}
.breadcrumb>li+li:before{
	color: #666666;
	padding: 0 4px;
}
.form-control{
	font-size: 22px;
	color: #868686;
	border-radius: 0;
	height: 45px;
	border: 0;
}
label{
	color: #002C92;
	font-size: 22px;
	font-weight: bold;
}
.go{
	background: #002C92;
	color: #fff;
	font-weight: bold;
	border: 0;
	border-radius: 0;
	height: 45px;
	width: 85px;
	font-size: 22px;
	margin-top: 36px;
}
.table{
	font-size: 15px;
	color: #666666;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
	border-top: 0;
	padding: 12px 20px;
	min-width: 200px;
}
.form .table>tbody>tr>td, .form .table>tbody>tr>th, .form .table>tfoot>tr>td, .form .table>tfoot>tr>th, .form .table>thead>tr>td, .form .table>thead>tr>th{
	vertical-align: middle;
	padding: 5px 30px;
}
.table tr>th{
	color: #002C92;
	font-weight: bold;
	font-size: 22px;
}
.table tr:nth-child(2n){
	background: #fff;
}
.table tr>td:first-child{
	color: #000000;
}
.table tr>td span{
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}
.table tr>td a{
	color: #666666;
}
.pagination>li>a, .pagination>li>span{
	padding: 2px 7px;
	border: none;
	height: 27px;
	font-size: 18px;
	font-weight: bold;
	color: #666666;
	margin-left: 0;
	background: transparent;
}
.pagination>li:nth-child(2)>span{
	padding-right: 15px;
}
.pagination>li:nth-child(5)>span{
	padding-right: 25px;
}
.pagination>li:first-child>a, .pagination>li:first-child>span,.pagination>li:last-child>a, .pagination>li:last-child>span{
	padding: 0;
}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover{
	background: transparent;
	color: #666666;
}
.nav-tabs>li{
	margin-bottom: 0;
}
.nav-tabs>li>a{
	color: #333333;
	font-size: 25px;
	border: none;
}
.nav-tabs>li:last-child>a{
	margin-right: 0;
	padding-right: 0;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
	color: #002C92;
	font-weight: bold;
	background-color: transparent;
	border: none;
}
.panel-group{
	background: #fff;
}
.panel-group .panel+.panel{
	margin-top: 1px;
}
.panel-group .panel{
	border-radius: 0;
	border: none;
}
.panel-default>.panel-heading{
	background-color: #555;
	color: #fff;
	border: none;
	border-radius: 0;
	padding: 12px 15px;
}
.panel-default>.panel-heading+.panel-collapse>.panel-body{
	border: none;
}
.panel-body h5{
	font-size: 20px;
	font-weight: bold;
	color: #002C92;
	margin-bottom: 25px;
}
.panel-title{
	font-size: 20px;
	position: relative;
        padding-right: 30px;
}
.panel-title>a img{
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -14px;
}
.enquiry .form-horizontal .control-label{
	font-size: 22px;
	color: #888888;
}
.bg-w{
	background: #fff;
	padding: 25px 0;
	margin: 25px 0;
}
.bg-w .form-control{
	background: #EFEFEF;
}

/* wrapper divs */
.custom-checkbox, 
.custom-radio { 
    position: relative; 
    display: inline-block;
    margin: 10px 20px;
    width: 82px;
}
/* input, label positioning */
.custom-checkbox input,
.custom-radio input {
    position: absolute;
    left: 2px;
    /*top: 3px;*/
    margin: 0;
    z-index: 0;
}
.custom-checkbox label,
.custom-radio label {
    display: block;
    position: relative;
    z-index: 1;
    font-size: 22px;
    font-weight: bold;
    color: #888;
    padding-right: 1em;
    line-height: 1;
    padding: 2px 0 2px 30px;
    margin: 0 0 .3em;
    cursor: pointer;
}
/* states */
.custom-radio label { 
    background: url(../images/radiobutton.png) no-repeat; 
}
.custom-checkbox label, 
.custom-radio label {
    background-position: 0 0;
}
.custom-checkbox label.hover,
.custom-checkbox label.focus,
.custom-radio label.hover,
.custom-radio label.focus {
    background-position: 0 0;
}
.custom-checkbox label.checked,
.custom-radio label.checked {
    background-position: 0 -26px;
}
.custom-checkbox label.checkedHover,
.custom-checkbox label.checkedFocus {
    background-position: -10px -314px;
}
.custom-checkbox label.focus,
.custom-radio label.focus {
    outline: 1px dotted #ccc;
}
.toys .col-md-9 h2,.toys .col-md-12 h2{
	margin-top: 20px;
	line-height: 1.3;
}
.toys .col-md-9,.toys .col-md-12{
	background: #fff;
	padding: 0 25px;
    padding-bottom: 20px;
}
.toys .col-md-9 img,.toys .col-md-12 img{
	/*float: left;*/
	margin-right: 15px;
}
.toys.terms .col-md-12{
	padding-bottom: 10px !important;
}
.toys.terms .col-md-12:first-child{
	padding-top: 10px !important;
}
.toys.terms .col-md-12:last-child{
	padding-bottom: 30px !important;
}
.toys .col-md-3{
	padding: 20px 0 0 35px;
}
.toys p{
	font-size: 18px;
	color: #666666;
}
.toys ul{
	font-size: 18px;
	color: #666;
}
.toys ul li{
	margin-bottom: 20px;
	list-style-image: url(../images/li_bg.png);
}
.gray-bg{
	width: 100%;
}
.gray-bg+p{
	margin-top: 10px;
}
.toys .col-md-9 .gray-bg img, .toys .col-md-12 .gray-bg img{
	float: none;
}
.toys .col-md-12 .gray-bg-wrap .col-md-12 img{
	width: 100%;
}
.toys-r{
	margin-bottom: 30px;
}
.toys-r h2{
	color: #333;
}
.toys-r-b h4{
	font-size: 20px;
	color: #666;
}
.toys-r-b p{
	font-size: 15px;
}
.toys-r-b h5{
	font-size: 15px;
	color: #666;
}
.tab-wrap .nav-tabs{
	float: right;
}
.news .main .row{
	margin-left: -15px;
	margin-right: -15px;
}
.news .main .btn-default:hover{
	background-color: #002C92;
	color: #fff;
	border: 0;
}
#testing:target,#fcai:target{
	padding-top: 140px;
}

@media (min-width: 1200px){
	.container {
	    width: 1170px;
	}
	.index-bottom-wrap{
		margin: 0 10px 20px;
	}
}
@media (min-width: 992px){
	.carousel-caption{
		left: 15px;
	}
	.nav-tabs>li>a{
		margin-right: 40px;
	}
	.form .table tr>td:first-child{
		width: 736px;
	}
	.toys .col-md-9{
		width: 70%;
	}
	.toys .col-md-3{
		width: 30%;
	}
	.toys .col-md-12 .gray-bg-wrap .col-md-12{
	padding-left: 0;
	padding-right: 0;
}
}
@media (min-width: 768px){
	.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{
		margin-left: 0;
	}
	.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{
		margin-right: 0;
	}
	.enquiry .form-horizontal .control-label{
		text-align: left;
	}
	.form .container>.table:last-child{
		margin-top: 55px;
	}
}
@media (max-width: 1200px){
	.banner .container{
		margin: 0 -485px;
	}
}
@media (max-width: 992px){
	.banner .container{
		margin: 0 -375px;
	}
}
@media (max-width: 767px){
	.banner .container{
		right:0;
		margin: 0 ;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.index-btn .col-md-4{
		padding: 0 15px;
	}
	.index-btn .col-md-4 a>img{
		width: 100%;
	}
	.business-map img{
		width: 100%;
	}
	.nav-main.navbar-nav>li>a{
		padding: 20px 11px;
		font-size: 13px;
	}
	.navbar-brand>img{
		width: 240px;
	}
	#main{
		padding-top: 120px;
	}
}
@media (max-width: 991px){
	.nav-main{
		float: inherit;
	}
	#header .navbar-default{
		display: inline-block;
		position: inherit;
	}
	#header .navbar-form, #header .navbar-right{
		display: inline-block;
		margin: 0;
		margin-right: 10px;
	}
	.navbar-form .form-group{
		display: inline-block;
	}
	#header .navbar-right>li{
		display: inline-block;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form{
		position: absolute;
	    z-index: 100;
	    top: 140px;
	    left: 0;
	    right: 0;
	    margin-left: 0;
	    margin-right: 0;
	    background: #F8F8F8;
	    border-color: transparent;
	    width: 750px;
	    margin: 0 auto;
	}
	.nav-main{
		margin: 7.5px -15px;
	}
	#header .float-r{
		float: right;
		margin-top: 13px;
	}
	#header .navbar-form .btn-default{
		/*margin-top: -2px;*/
	}
	#main{
		padding-top: 151px;
	}
	.bcover{
		height: 100px;
		background-size: 100% 102px;
	}
	.bcover-bottom{
		height: 100px;
		background-size: 100% 102px;
		margin-top: 0;
	}
	.xs-logo img{
		margin-top: 10px;
	}
	.nav-main.navbar-nav>li>a{
		padding: 10px 25px;
	}
	.footer-dropdown .nav-main.navbar-nav>li>a{
		color: #fff;
	}
	.footer-dropdown .nav .open>a, .footer-dropdown .nav .open>a:focus, .footer-dropdown .nav .open>a:hover,.footer-dropdown .nav>li>a:focus, .footer-dropdown .nav>li>a:hover{
		background-color:#333 ;
	}
	.footer-dropdown .navbar-nav>li>a{
		line-height: 10px;
	}
	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
		background-color: #F8F8F8;
		color: #4D4D4D;
	}
	.nav-main .dropdown-menu>li>a,.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{
		background-color: #002C92;
		color: #fff !important;
	}
	.nav-main.navbar-nav>li>a{
		font-size: 16px;
	}
	#header .nav-main.navbar-nav>li>a{
		background: url(../images/menu_bgicon.png) no-repeat center right 20px;
	}
	#header .nav-main.navbar-nav>li:first-child>a{
		background: transparent;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a{
		font-size: 15px;
		font-family: "Helvetica";
		padding: 10px 10px 10px 15px;
		margin: 0 10px;
	}
	.navbar-nav .open .dropdown-menu{
		background-color: #002C92;
	}
	.footer-img{
		padding: 30px 10px 50px;
	}
	.form .table tr>td:first-child{
		width: 360px;
	}
	#footer .nav-main{
		margin: 18px -15px;
	}
	.banner{
		/*height: 440px;*/
	}
	.toys .col-md-9,.toys .col-md-12{
		padding: 20px 15px;
		margin: 0 -15px;
	}
	.go{
		margin-top: 0;
	}
	#testing:target,#fcai:target{
		padding-top: 152px;
	}
}
@media (max-width: 767px){

	.navbar-default .navbar-collapse, .navbar-default .navbar-form{
		width: 100%;
	}
	.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{
		left: 10px;
	}
	.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{
		right: 10px;
	}
	.carousel-caption{
		width: 84%;
		left: 8%;
		right: 8%;
	}
	.index-btn .col-md-4{
		padding: 0;
		height: auto;
	}
	.index-btn .col-md-4 a>img{
		width: 100%;
	}
	.index-bottom .row>div{
		padding: 0;
	}
	.index-bottom-wrap{
		margin: 0 0 20px;
	}
	.carousel-caption{
		margin-top: -160px;
	}
	.carousel-caption h4{
		font-size: 16px;
	}
	.carousel-caption p{
		font-size: 12px;
	}
	.dropdown-menu>li>a{
		white-space: inherit;
	}
	#header .navbar-toggle{
		padding-left: 0;
	}
	.carousel-indicators{
		margin-left: 0;
	}
	.form .table>tbody>tr>td, .form .table>tbody>tr>th, .form .table>tfoot>tr>td, .form .table>tfoot>tr>th, .form .table>thead>tr>td, .form .table>thead>tr>th{
		min-width: 35px;
		padding: 5px 10px;
	}
	.bcover{
		height: 50px;
		background-size: 100% 52px;
	}
	.bcover-bottom{
		height: 50px;
		background-size: 100% 52px;
	}
}
@media (max-width: 420px){
	.bcover{
		height:30px;
		background-size: 100% 32px;
	}
	.bcover-bottom{
		height:30px;
		background-size: 100% 32px;
	}
	.navbar-form .form-group{
		width: 95px
	}
}
@media (max-width: 400px){
	.business-map img{
		width: 100%;
	}
}
@media (max-width: 380px){
	.xs-logo img{
		width: 270px;
	}
	.index-btn .col-md-4 img{
		width: 100%;
	}
}
.tab-content .panel-heading .panel-title a .panel_icon.panel_open_icon{
    display: none;
}
.tab-content .panel-heading .panel-title a .panel_icon.panel_close_icon{
    display: block;
}
.tab-content .panel-heading .panel-title a.collapsed .panel_icon.panel_open_icon{
    display: block;
}
.tab-content .panel-heading .panel-title a.collapsed .panel_icon.panel_close_icon{
    display: none;
}
#header .navbar-form .form-group{float: left;}
select.form-control::-ms-expand {display: none;}
select.form-control{padding-right: 22%;}
.toys ol li {font-size: 18px;}
.toys ol li p{margin-bottom: 0;}
.toys ol li::before {text-align: left;font-weight: bold;}
.toys ul li{margin-bottom: 0;}
.toys ul li p{margin-bottom: 0;}
ol.breadcrumb li {font-size: 15px;}
.banner .bcover{display: none;}
.filter_category{font-size: 16px;padding-bottom: 10px;cursor: pointer;}
.filter_category input{margin-right: 10px;}
.container{word-break: break-word;}
.resource_item.hidden{display: none;}
@media (max-width: 380px){
    .index-btn .media .media-left{width: 85px;}
    .index-btn .media .media-body{width: calc(100% - 85px);}
}
.main>.container>h1{margin-top: 20px;}
#news-result.table tr.news-item>td>p{display: none;}
@media (max-width: 767px){
.main>.container>h1{font-size: 28px;}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{padding: 12px 10px;min-width: 110px;}
}
@media (max-width: 400px){
    #news-result.table tr>th:first-child{display: none;}
    #news-result.table tr.news-item>td:first-child{display: none;}
    #news-result.table tr.news-item>td>p{display: block;}
}
.custom-checkbox-item{padding-bottom: 5px;padding-top: 5px}
.custom-checkbox-item .custom-checkbox{display: table-cell;}
.custom-checkbox-item .custom-checkbox-label{display: table-cell;}
h1 img{margin-top: -10px;margin-right: 10px;width: 65px;}